./goblint --conf conf/svcomp.json --sets ana.specification /mnt/goblint-svcomp/benchexec/sv-benchmarks/c/properties/no-overflow.prp --sets exp.architecture 64bit /mnt/goblint-svcomp/benchexec/sv-benchmarks/c/termination-numeric/Addition01-1.c


--------------------------------------------------------------------------------


[0;33m[Warning] --sets is deprecated, use --set instead.[0;0;00m
[0;33m[Warning] --sets is deprecated, use --set instead.[0;0;00m
[Info] Setting "ana.int.interval" to true
[Info] function addition is recursive, disable interval and interval_set contexts
[Info] no thread creation -> disabling thread analyses "race, deadlock, maylocks, symb_locks, thread, threadid, threadJoins, threadreturn, mhp, region, pthreadMutexType"
[Info] Enabled congruence domain.
[Info] Enabled widening thresholds
[Info] Enabled octagon domain ONLY for:
[Info] addition, abort, i, count, tmp, key, a, count, i, j, i___0, j___0, k, size, r, top, expression, m, n, tmp, tmp___0, tmp___1, n, m, tmp, tmp___0
[Info] SV-COMP specification: CHECK( init(main()), LTL(G ! overflow) )

[Info] runtime: 00:00:10.337
[Info] vars: 23577, evals: 20203

[Info] |called|=6734

Memory statistics: total=11940.82MB, max=354.15MB, minor=11934.43MB, major=334.55MB, promoted=328.16MB
    minor collections=5698  major collections=15 compactions=0


[Info] runtime: 00:00:20.533
[Info] vars: 31686, evals: 27154

[Info] |called|=9050

Memory statistics: total=24022.61MB, max=538.62MB, minor=24015.43MB, major=570.35MB, promoted=563.17MB
    minor collections=11459  major collections=16 compactions=0


[Info] runtime: 00:00:30.673
[Info] vars: 36838, evals: 31570

[Info] |called|=10523

Memory statistics: total=35112.59MB, max=712.33MB, minor=35103.94MB, major=755.81MB, promoted=747.16MB
    minor collections=16747  major collections=16 compactions=0


[Info] runtime: 00:00:40.823
[Info] vars: 40947, evals: 35092

[Info] |called|=11697

Memory statistics: total=46353.47MB, max=942.06MB, minor=46343.88MB, major=923.31MB, promoted=913.72MB
    minor collections=22107  major collections=17 compactions=0

